#

bin.includes = .,\
               model/,\
               META-INF/,\
               plugin.xml,\
               plugin.properties,\
               libs/json-simple-1.1.1.jar
jars.compile.order = .
source.. = src/,\
           xtend-gen/
output.. = bin/
